/* Enter your custom styles here */

.sapMLabelRequired:before {
    color: #DC001E;
}

.sapMBar-CTX.sapMPageHeader .sapMLabel {
    color: #DC001E;
    font-weight: bold;
}

.myMap {
    height: 100%;
    width: 100%
}

.sapMLabel.label {
    font-size: 30px;
}

.sapMStdTileInfo.sapMStdTileInfoNone {
    white-space: normal;
    margin-top: 0;
    color: #777777;
    font-size: 0.8rem;
    text-align: left;
}

.sapMStdTileTitle {
    white-space: normal;
    margin-top: 0;
    font-size: 1.05rem;
    color: #000000;
}

.sapMPanel.sapUiResponsiveMargin {
    width: 100%;
    height: auto;
    margin-left: 0px!important;
    margin-top: 0px!important;
}

.sapMBarChild.sapMLnk.sapMLnkMaxWidth.sapMTBShrinkItem {
    color: white;
}

.sapUiUfdShellBackground,
.sapMGlobalBackgroundColor {
    background-color: transparent !important;
    background-image: none !important;
}

.sapMShellGlobalInnerBackground {
    background-image: none !important;
}

.sapMShellGlobalOuterBackground {
    background-color: #c9d6dd;
    background-image: none !important;
}
.mySurnameErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}
.myFirstNameErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}

.myTelephoneErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}

.myEmailErrorValueState input {
    border-width: 1px;
    border-style: Solid;
    border-color: #CC0000;
    background-color: #FFDDD9;
}